[KCM Locale]
Name=Thailand
Name[af]=thailand
Name[ar]=تايلاند
Name[az]=Tayland
Name[be]=Тайлянд
Name[bg]=Тайланд
Name[bs]=Tajland
Name[ca]=Tailàndia
Name[cs]=Thajsko
Name[el]=Ταϊλάνδη
Name[eo]=Tajlando
Name[es]=Tailandia
Name[et]=Tai
Name[eu]=Thailandia
Name[fi]=Thaimaa
Name[fr]=Thaïlande
Name[gl]=Tailandia
Name[he]=תאילנד
Name[hr]=Tajland
Name[hu]=Thaiföld
Name[is]=Tæland
Name[it]=Tailandia
Name[ja]=タイ
Name[ko]=태국 (타이)
Name[lt]=Tailandas
Name[lv]=Taivāna
Name[mk]=Тајланд
Name[mt]=Tajlandja
Name[oc]=Tailandia
Name[pl]=Tajlandia
Name[pt]=Tailândia
Name[pt_BR]=Tailândia
Name[ro]=Tailanda
Name[ru]=Таиланд
Name[sk]=Thajsko
Name[sl]=Tajska
Name[sr]=Tajland
Name[ta]=¾¡öÄ¡óÐ
Name[th]=ราชอาณาจักรไทย
Name[tr]=Tayland
Name[uk]=Таїланд
Name[vi]=Thái-Lan
Name[xx]=xx
Name[zh_CN]=泰国
Name[zh_TW]=泰國
Name[zu]=I-Thayilandi
Region=asia
Languages=th
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=4
NegativeMonetarySignPosition=4
DateFormat[th]=%a %e %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
